<form>
	<field>
		<name>fld_1</name>
		<x>544</x>
		<y>685</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>544</x>
		<y>673</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>544</x>
		<y>661</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_4a</name>
		<x>404</x>
		<y>649</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_4</name>
		<x>544</x>
		<y>649</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5</name>
		<x>544</x>
		<y>637</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6</name>
		<x>544</x>
		<y>625</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_7</name>
		<x>544</x>
		<y>613</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_8</name>
		<x>544</x>
		<y>601</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_1770</name>
		<x>544</x>
		<y>589</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_9</name>
		<x>544</x>
		<y>577</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_10</name>
		<x>544</x>
		<y>565</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_11</name>
		<x>544</x>
		<y>553</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_12</name>
		<x>544</x>
		<y>541</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_13</name>
		<x>544</x>
		<y>529</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_14</name>
		<x>544</x>
		<y>517</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_15</name>
		<x>544</x>
		<y>505</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_desc</name>
		<x>336</x>
		<y>470</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_1</name>
		<x>544</x>
		<y>458</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>25</type>
		<para1>(206,316)</para1>
	</field>
	<field>
		<name>fld_motor_2</name>
		<x>544</x>
		<y>446</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>25</type>
		<para1>(206,306)</para1>
	</field>
	<field>
		<name>fld_motor_3</name>
		<x>364</x>
		<y>422</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_4</name>
		<x>364</x>
		<y>410</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_5</name>
		<x>364</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_6</name>
		<x>364</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_7</name>
		<x>364</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_8</name>
		<x>364</x>
		<y>361</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_9</name>
		<x>364</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_10</name>
		<x>364</x>
		<y>337</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_11</name>
		<x>364</x>
		<y>326</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_12</name>
		<x>461</x>
		<y>306</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(364,306)</para1>
	</field>
	<field>
		<name>fld_motor_13</name>
		<x>461</x>
		<y>276</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_motor_14</name>
		<x>461</x>
		<y>263</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_home_1</name>
		<x>461</x>
		<y>223</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_2</name>
		<x>461</x>
		<y>211</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_3</name>
		<x>461</x>
		<y>199</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_4</name>
		<x>461</x>
		<y>187</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_5</name>
		<x>461</x>
		<y>175</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_6</name>
		<x>461</x>
		<y>163</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_7</name>
		<x>461</x>
		<y>151</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_8</name>
		<x>461</x>
		<y>139</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_9</name>
		<x>461</x>
		<y>127</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_10</name>
		<x>461</x>
		<y>115</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,115)</para1>
	</field>
	<field>
		<name>fld_home_11</name>
		<x>364</x>
		<y>97</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_12</name>
		<x>364</x>
		<y>73</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_home_13</name>
		<x>364</x>
		<y>61</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(461,61)(548,61)</para1>
	</field>
	<field>
		<name>fld_home_14</name>
		<x>548</x>
		<y>49</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_partA_1_1</name>
		<x>100</x>
		<y>600</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_2_1</name>
		<x>102</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_3_1</name>
		<x>158</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_4_1</name>
		<x>216</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_5_1</name>
		<x>280</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_6_1</name>
		<x>346</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_7_1</name>
		<x>411</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_8_1</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_9_1</name>
		<x>490</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_10_1</name>
		<x>552</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_1_2</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_2_2</name>
		<x>102</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_3_2</name>
		<x>158</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_4_2</name>
		<x>216</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_5_2</name>
		<x>280</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_6_2</name>
		<x>346</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_7_2</name>
		<x>411</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_8_2</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_9_2</name>
		<x>490</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partA_10_2</name>
		<x>552</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_1_1</name>
		<x>36</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_partB_2_1</name>
		<x>129</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_3_1</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_4_1</name>
		<x>216</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_5_1</name>
		<x>280</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_6_1</name>
		<x>346</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_7_1</name>
		<x>411</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_8_1</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_9_1</name>
		<x>490</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_10_1</name>
		<x>552</x>
		<y>318</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_1_2</name>
		<x>36</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_partB_2_2</name>
		<x>129</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_3_2</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_4_2</name>
		<x>216</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_5_2</name>
		<x>280</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_6_2</name>
		<x>346</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_7_2</name>
		<x>411</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_8_2</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_9_2</name>
		<x>490</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_10_2</name>
		<x>552</x>
		<y>294</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_1_3</name>
		<x>36</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_partB_2_3</name>
		<x>129</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_3_3</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_4_3</name>
		<x>216</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_5_3</name>
		<x>280</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_6_3</name>
		<x>346</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_7_3</name>
		<x>411</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_8_3</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_9_3</name>
		<x>490</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_10_3</name>
		<x>552</x>
		<y>270</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_partB_9_4</name>
		<x>490</x>
		<y>246</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
</form>
